#!/usr/bin/env python3
# -*- coding: utf-8 -*-


# FEATURES: store JSON to file or string
import json

config = {
	"connection": {
		"user":"test",
		"password":"secure_password",
		"server":"domain.com"
	},
	"options": {
		"components":[
			"networking",
			"processing",
			"logging",
			"user interface"
		],
		"verbose": True
	}
}


# Dump JSON as string
print(json.dumps(config))

# Store JSON in file
with open("out.json", "w") as file:
    json.dump(config, file)
